{
  "type": "join",
  "neverRecomputeExistingPartitions": false,
  "optionalDependencies": false,
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "variables": {},
  "dkuProperties": [],
  "inputs": {
    "main": {
      "items": [
        {
          "ref": "tx",
          "deps": []
        },
        {
          "ref": "cards_prepared",
          "deps": []
        },
        {
          "ref": "merchants",
          "deps": []
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "tx_joined",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "sean"
    },
    "lastModifiedOn": 1693931031790,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}